Page 1 of 3 123 LastLast
Results 1 to 10 of 29

Thread: Snom Ver 7.x Firmware

  1. #1

    Default



    Does anyone know if and when Epygi will test with Snom latest firware Ver 7.x?


    Also does anyone know if there are any issues using version 7.x with the epygi.



  2. #2

    Default

    Aside from some instability in the V7.x firmware, the only issue I am aware of is the dialplan the Quadro pushed to the phone won't take effect.

  3. #3

    Default



    I use SNOM 300s and 320s on Epygis all with V7 firmware...


    V7.19 320 Firmware - works without a problem..


    V7.24 320 Firmware - works without a problem..


    V7.24 300 Firmware - works without a problem..


    V7.33 300 Firmware - works without a problem..


    I have not had any issues with any if the sites with these firmware versions.


    Regards


    Kevin

  4. #4

    Default



    The dialplan on Snoms in V.7.x is changed from string-type to xml format and we are currently working on it support. The problem is that currently on V7.xthe "#" sign will not work, but you must use the Snom's "V" (checkmark) key instead.


    We test andrecommend to use on Snoms only the official releases. The last official SW release for all Snom phones is 6.5.12, which is currently recommended by us to use with Quadro. AlltheV7.x releases are placed under "beta" section on Snom's site.The only exception is Snom370, which has only one official SW - 7.1.24f. Currently we do not support Snom370, but you can configure it manually. Based on my experience of using V7.x SW on different Snom modelsI can say, that they basically work OK, there are only some minor issues, which will be fixed either by Snom, on theirofficial SW version, or by Epygi, such as dialplan problem.

  5. #5

    Default



    We have been taking delivery of new SNOM 320 which are now being shipped with version 7.x on, it is not so easy to downgrade to units but it is possible, the issue I have found is the phone with version 7.x on will not boot correctly and you need to hit a key on the phone to complete the boot cycle.


    This appears to be because the epygi box tries to install an incorrect image file, guessing version 6.x


    Thanks for the advice guys.

  6. #6

    Default



    Quote Originally Posted by liberty
    We have been taking delivery of new SNOM 320 which are now being shipped with version 7.x on, it is not so easy to downgrade to units but it is possible,...

    I can saymore It is not recommended to downgrade the phones from V7.x to some lower version. It is true, that the Snom phones are shipped with preinstalled V7.x SW.I don't know why they are putting beta SW on the phones, maybe thay want is to be tested in real environment and find more bugs/fix them based on customer's feedbacks.


    Quote Originally Posted by liberty
    ...the issue I have found is the phone with version 7.x on will not boot correctly and you need to hit a key on the phone to complete the boot cycle.


    This appears to be because the epygi box tries to install an incorrect image file, guessing version 6.x


    Thanks for the advice guys.

    You canuncheck the"Enable firmware version control" on the "IP-Lines Configuration" page. In that case Quadro will not try to put the official/recommended version to the phones. You can continue to use your Snom with beta SW, until they will release some official V7.x, that we'll test and recommend it.

  7. #7

    Default



    Snom have release a downgrade tool for V7 to V6 which has worked for me, is there any reason you say not to downgrade?


    The tool can be found at :-


    http://www.snom.com/index.php?RDCT=988f339de80a928a608d



  8. #8

    Default

    Why not try the V7 Snoms first before you downgrade them ... you might find there are no issues that your site comes across....

    Regards


    Kevin

  9. #9

    Default

    Quote Originally Posted by liberty


    This appears to be because the epygi box tries to install an incorrect image file, guessing version 6.x
    There is a hidden page on the Quadro where you can change what firmware file the Quadro tries to push to the phones.

    We usually change this to the latest V7 firmware to get around the problem you describe above.
    Take a look at /***.cgi

    The v7 software has certainly been less stable (especially pre v7.1.2x) - but it is not so bad that I would bother downgrading to v6.
    Last edited by aramk; 03-07-2008 at 04:29 AM.

  10. #10

    Default

    Thanks again guys.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Upgrade 2.3 firmware on 2X
    By stakano in forum 'How Do I' Questions
    Replies: 5
    Last Post: 04-21-2009, 10:02 AM
  2. Latest firmware 4.1.33 very slow with AA
    By jetsupport in forum Troubleshooting and Problems
    Replies: 2
    Last Post: 09-04-2007, 07:36 AM
  3. error whilst upgrading firmware
    By karelvergaerde in forum Troubleshooting and Problems
    Replies: 7
    Last Post: 08-05-2007, 03:52 PM
  4. snom firmware update on 4.1.18
    By dmaunder in forum Installation
    Replies: 1
    Last Post: 04-12-2007, 03:10 PM
  5. NEW Firmware 4.1.0
    By jloeken in forum Suggestions and Feedback
    Replies: 1
    Last Post: 11-16-2006, 06:37 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •